
package de.ivu.elect.presentation.stimmeingabe.menu;

import static java.util.Collections.emptyList;

import java.util.List;

import javax.inject.Named;

import de.ivu.elect.jee.presentation.menu.MenuEntry;
import de.ivu.elect.presentation.ui.AbstractPageMenuModelBuilder;

@Named(StimmeingabePageMenu.COMPONENT_NAME)
public class StimmeingabePageMenu extends AbstractPageMenuModelBuilder {

  private static final long serialVersionUID = 1L;

  public static final String COMPONENT_NAME = "stimmeingabePageMenu";

  public StimmeingabePageMenu() {
    super();
  }

  @Override
  protected List<MenuEntry> getMenuEntriesSorted() {
    return emptyList();
  }
}
